/* 2013-07-10カレンダー */
.event2 #header h1{
	font-size: 2em;
}

.event2 h1{
	font-size: 26px;
	margin: 15px 0 15px 0px;
	padding: 0 0 0 15px;
	font-weight: bold;
	letter-spacing: 2px;
	border-bottom: solid #33b009;
	display: block;
}
.eventAnounce{
margin: 0 0 0 50px;
font-weight: bold;
font-size: 16px;
color: #d3901b;
	
}
.nowmonth{
	font-size: 26px;
	margin: 0px 10px 0 10px;
	font-weight: bold;
}
.monthnavi{
	font-size: 16px;
	margin: 0px 10px;
	font-weight: bold;
}
.monthnaviall{
	margin: 30px 0 0 0;
}
.Switch_ .link,
.Switch_unlink .unlink,
.Switch_ .unlinklose
{
        display: block;
}

.Switch_ .unlink,
.Switch_unlink .link,
.Switch_ .linkclose
{
        display: none;
}
.unlink,.link{
	font-size: 14px;
	line-height: 1.4;
}

.unlinkclose,
.caltable .Switchclose,.caltable .SwitchcloseSwitchcloseSwitchcloseSwitchclose{
	background: #C4C1A3;
}
.Switchclose .Switch_ p,.SwitchcloseSwitchcloseSwitchcloseSwitchclose .Switch_ p{
	text-align: center;
	font-size: 16px;
	font-weight: bold;
	letter-spacing: 2px;
	color: #fff;
	text-shadow: 0px 0px 2px rgba(0,0,0,0.36)
}
.caltable{
	border-spacing: 1px;
	background: #999;
	margin: 10px 10px 20px 0;
}
.caltable td{
	background: #ffffff;
	padding: 5px 10px;
}
.youbi td{
	font-size: 16px;
	font-weight: bold;
	color: #fff;
	text-align: center;
	background: #38B547;
	padding: 5px 0;
}
.caltable .youbi .lastChild{
	color: #bd1f1f;
}
.calday{
	font-size: 16px;
	font-weight: bold;
	color: #666;
}
.caltable tr .lastChild .calday{
	color: #bd1f1f;
}
.caltable .nextDay{
	font-size: 14px;
	background: #EBEBEB;
}
.caltable .prevDay{
	font-size: 14px;
	background: #EBEBEB;
}

/* 2013-07-10カレンダー詳細 */
.entry{
	margin: 10px 30px 10px 30px;
	font-size: 16px;
	line-height: 1.7;
}
.entryHeader .entryDate{
	font-size: 16px;
	font-weight: bold;
	margin: 10px 10px -15px 15px;
}
.entryTitle{
	font-size: 24px;
	font-weight: bold;
	border-bottom: solid #33b009;
	margin: 0 0 20px 0;
}
.entry p{
	margin: 10px 0;
}
.navcalTOP a{
	font-size: 16px;
	font-weight: bold;
	padding: : 40px 0;
}
.navcalTOP{
	border-top: solid #999;
		text-align: center;
		padding: 10px 0;
		margin: 20px 0 ;
	}
.event2 h2{
	margin: 20px 0 -10px 0;
	padding: 5px 0;
	background: #e2e2e2;
	text-align: center;
	font-size: 18px;
	font-weight: bold;
	letter-spacing: 2px;
}


/* CSS Document */

#new_letter{
	background:url(../../event/img/bg_new_letter.gif) no-repeat;
	width:700px;
	height:80px;
	margin:0 0 10px 30px;
}
#new_letter th{
	padding:3px 0 0 10px;
}
#new_letter td{
	padding:10px 0 0 0;
}
#new_letter td div{
	background:#fff;
}
#new_letter td div p{
	padding:5px 10px;
}
#new_letter td div a{
	background:url(../../event/img/icon01.gif) no-repeat 0 50%;
	font-size:14px;
	padding:0 0 0 55px;
}


@media screen and (max-width: 798px) {

	#new_letter {
	    width: 96%;
	    height: auto;
	    margin: 1em auto;
	    background: none;
	}

	#new_letter table {
	    background: #41b84f;
	    border-radius: 10px;
	}

	#new_letter th {
	    padding: 0;
	    margin: 0;
	    float: left;
	    display: block;
	    width: 100%;
	    text-align: center;
	}

	#new_letter td {
	    width: calc(100% - 12px);
	    padding: 0 6px 6px 6px;
	    float: left;
	}

	.eventAnounce {
	    margin: 5px 10px;
	    font-weight: bold;
	    font-size: 14px;
	    color: #d3901b;
	}

	.caltable {
	    margin: 10px 0 20px 0;
	}
	.caltable td {
	    padding: 4px 1px;
	}

	.caltable td p {
	    margin: 0 0 14px 0;
	    font-size: 12px;
	}

	.caltable td p.calday {
	    font-size: 16px;
	}

	.event2 h1 {
	    font-size: 18px;
	    margin: 15px 0;
	    padding: 0 0 0 0;
	    letter-spacing: 1px;
	    line-height: 1.3;
	}

	.entryHeader .entryDate {
	    font-size: 15px;
	    font-weight: bold;
	    margin: 0 0 -10px 0;
	}

	.entry {
	    margin: 10px 15px 10px 15px;
	    font-size: 14px;
	    line-height: 1.7;
	}

}